<?xml version="1.0" encoding="utf-8"?>
<tryton>
    <data>        

        <record model="ir.ui.view" id="health_team_app_report_start_view_form">
            <field name="model">gnuhealth.health.team.app.report.start</field>
            <field name="type">form</field>
            <field name="name">gnuhealth_team_app_report_start_form</field>
        </record>        

        <record model="ir.action.wizard" id="health_team_app_report_wizard">
            <field name="name">Informe de Estadísticas de Citas de Equipo de Salud</field>
            <field name="wiz_name">gnuhealth.health.team.app.report.wizard</field>
        </record>        

        <menuitem name="Informe de Estadísticas de Citas de Equipo de Salud" 
            action="health_team_app_report_wizard"
            id="menu_health_team_app_report" 
            icon="gnuhealth-execute"
            parent="health.gnuhealth_reporting_menu"
            sequence="110"/>
    </data>
</tryton>
